Bug 97067 - Opened attachments should be read only
Opened attachments should be read only
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2003-06-09 16:35 EDT by Tim Waugh
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-06 16:26:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2003-06-09 16:35:13 EDT
Description of problem:
I have heard several anecdotal reports now of documents being opened from email
messages using 'Open in Xxx', edited and saved, and then later sought.  Of
course, they are gone since the temporary file that evolution created has been

Evolution should just make the temporary files read only, which it creates for
applications to open attachments.

Version-Release number of selected component (if applicable):
Comment 1 Jeremy Katz 2003-08-06 16:26:10 EDT
This is the sort of change that I'd only want to pull in via upstream and even
then, it's not going to be overly useful (most people will just take the
"overwrite the file?" dialog and just say yes without really reading it).

Note You need to log in before you can comment on or make changes to this bug.